grow, grow ultrasn0w!

We’re happy to tell you that our ultrasn0w carrier unlock now supports the iPhone4!

Version 1.0-1 of ultrasn0w works for:

* iPhone4 baseband 01.59
* 3G/3GS basebands 04.26.08, 05.11.07, 05.12.01 and 05.13.04

(If ultrasn0w doesn’t show when you search Cydia, add the repo: repo666.ultrasn0w.com)

For comments or questions, please use the comments section below.

Enjoy!

source : blog.iphone-dev.org
- -